html,body{
    font-family: 'Sansita','Roboto',Arial, Helvetica, sans-serif;
}

.hero-image{
	
    background: url('../../../assets/img/mountains.jpg'),url('../../../assets/img/ifc.png'), black;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat, repeat;
    color: white; 
}

.mask {
	/*display:none;*/
	background:#202835;
	background: rgba(32, 40, 53, 0.3);
	padding:10px 150px;
	width:100%;
	margin:0 auto;
	text-transform:uppercase;
}